@charset "utf-8";
/* CSS Document */
body{ margin:0px; padding:0px;color:#666; font-style:normal; font-family:"寰蒋闆呴粦", Arial, Helvetica, sans-serif;font-size: 12px;}
body, div, address, blockquote, iframe, ul, ol, dl, dt, dd, li, dl, h1, h2, h3, h4, h5, h6, p, pre, table, caption, th, td, form, legend, fieldset, input, button, select, textarea{ margin:0px; padding:0px;}
input, button, select, textarea {font-size:12px;}
a{ text-decoration:none;color:#666;outline:none; blr:expression (this.onFocus=this.blur());}
a:hover{text-decoration:none;}
img{ border:none;}
ul,ul li{ list-style:none; }
.clear{ height:0px; border:0px; margin:0p; padding:0px; clear:both; line-height:0px;}
.left {float:left;}
.right {float:right;}
.container{width:1000px !important;}
.container-fluid,.container{padding: 0;}
.header-top{background-color: #e0e0e0;line-height: 30px;height: 30px;font-size: 14px;}
.header-top .container{text-align: right;}
.header-top a{display: inline-block;color: #313235;padding: 0 20px;}
.header-top a.active{background-color: #c9c9c9;}
.header-nav{padding-bottom: 15px;}
.header-nav .logo{display: block;float: left;margin-top: 16px;}

.header-nav > .header-r{float: right;width: 600px;margin-top: 17px;text-align: right;}
.header-nav > .header-r form{width: 190px;display: inline-block;position: relative;margin-left: 15px;}
.header-nav > .header-r > div{font-size: 14px;}
.header-nav > .header-r form .glyphicon{position: absolute;right: 10px;    top: 25%;    font-size: 16px;   color: #999;}
.header-nav > .header-r .form-control{padding: 0;padding-left: 10px;height: 24px;line-height: 24px;}
.header-nav > .header-r > div{margin-bottom: 15px;}
.header-nav > .header-r > div div{display: inline-block;}
.header-nav > .header-r a,.header-nav > .header-r i{display: inline-block;color: #004790;}
.header-nav > .header-r i{font-style: normal;margin: 0 5px;}
.header-nav  ul li{font-size: 16px; display: inline-block; line-height: 40px;}
.header-nav > .header-r ul li a{color: #004790;display: block;padding: 0 25px;}
.header-r ul li a:hover{background-color:#00479d; color: #fff;border-radius: 4px;}
.header-r ul li a:hover span{color: #fff;}
.header-nav  ul li .icon-angle-down{color: #054ba0;font-weight: bold;font-size: 16px;margin-left: 10px;}
.home-about{background-color: #346994;color: #fff;}
.home-banner .carousel-inner>.item>a>img{width:100%;}
.text{width: 1000px;margin: 25px auto;text-align: center;}
.home-about .text h1,.home_products h1{font-size: 24px;line-height: 60px;color: #fff;}
.home-about .text p{font-size: 14px;line-height: 30px;}
.home-about .text .more{display: inline-block;width: 160px;line-height: 50px;height: 50px;color: #fff;border-radius: 4px;background-color: #016abe;margin-top: 50px;font-size: 16px;}
.home_products{background: url(../images/about-bg.png) no-repeat; height: 370px; background-size: cover;}
.home_products li{width: 225px;float: left;margin-right: 110px;margin-bottom: 30px;}
.home_products li .title{display: block;line-height: 30px;color: #fff;font-size: 14px;margin-top: 10px;height: 30px;overflow: hidden;}
.home_products li img{width: 100%;height: 160px;}
.home_products .last{margin-right: 0;}
.home_products ul{padding: 0 50px;margin-top: 35px;}
.home_news{background-color: #00457c; color: #fff;}
.home_news a{color: #fff;}
.home_news .item{width: 1000px;margin: 0 auto;padding: 30px;}
.home_news .item h1{font-size: 24px;line-height: 60px;text-align: center;}
.home_news .media-left{padding-right: 20px;}
.home_news .media-left img{width: 225px;height: 130px;}
.home_news .media-heading{color: #00457c;font-size: 16px;padding: 15px 0;}
.home_news .media-body p{line-height: 22px;font-size: 14px;color: #4f4f4f;width: 100%;float: left;margin: 12px 0;height: 66px;overflow: hidden;}
.home_news .item .media{margin-bottom:30px;}
.home_news .item .more{display: block;text-align: center;font-size: 16px;margin-top: 40px;}
.Join_us{background: url(../images/jiaru.png) no-repeat;height: 300px;position: relative; background-size: cover;}
.Join_us .item{width: 1000px;margin: 0 auto;position: relative;z-index: 2;color: #fff; text-align: center;  padding: 30px;}
.Join_us .item h1{font-size: 24px;line-height: 60px;text-align: center;}
.Join_us .item .Join-body{font-size: 18px;line-height: 60px;}
.Join_us .item .more{display: inline-block;background-color: #016abe;width: 95px;line-height: 50px;height: 50px;color: #fff;border-radius: 4px;font-size: 16px;margin-top: 35px;}
.footer  ul{width: 480px;margin: 0 auto;padding: 40px 0;}
.footer  ul li{float: left;width: 33.33%;}
.footer  ul li a{display: block;color: #fff;line-height: 24px;}
.footer  ul li .title{font-size: 14px;margin-bottom: 5px;}
.logo_bm{display: block;margin: 0 auto; width: 132px;margin-top: 60px;}
.footer_bm{background-color: #0d2e49;line-height: 45px;color: #fff;text-align: center;}
.ub{width: 1000px;margin: 0 auto;}

/*  璺緞瀵艰埅  */
.route{background: url(../images/route_bg.png) no-repeat;height: 160px;color: #fff;padding: 25px 0;margin-bottom: 15px;}
.route-nav{width: 100%;float: left;}
.route-nav a{color: #fff;}
.route h3{margin-top: 40px;}

/*  sidebar  */
.sidebar{width: 200px;float: left;border-radius: 4px;border: 1px solid #ddd;}
.sidebar h4{width: 100%;line-height: 50px;background-color: #006abf;color: #fff;padding-left: 15px;border-top-left-radius: 4px;border-top-right-radius: 4px;font-size: 16px;font-weight: bold;}
.sidebar_list{width: 100%;float: left;padding: 10px 15px;padding-bottom: 45px;}
.sidebar_list > li{line-height: 35px;border-bottom: 1px solid #ddd;font-size: 14px;}
.sidebar_list > li > a{color: #006abf;}
.sidebar_list > li > a.active{color: #002f58;}
.Content{min-height: 768px;}
.Content-r{width: 775px;float: right;}
.Content-r > .title{color: #006abf;font-size: 14px;line-height: 38px;border-bottom: 1px solid #006abf;width: 100%;float: left;}
.problem{margin-bottom: 77px;}
.problem,.problem li{width: 100%;float: left;}
.problem li{padding: 15px 0;border-bottom: 1px solid #ddd;}
.problem li .title1{color: #002f58;line-height: 38px;font-size: 14px;}
.problem li p{width: 660px;line-height: 24px;color: #484848;}
.yc,.yc li{width: 100%;float: left;}
.yc li{padding-left: 25px;border-bottom: 1px solid #ddd;line-height: 35px;}
.yc li a{color: 454545;}
.case{font-size: 14px;line-height: 38px;color: #454545;width: 100%;float: left;height: 38px;overflow: hidden;}
.mt15{margin-top: 15px;}
.Report,.Report li{width: 100%;float: left;}
.Report{border-bottom: 1px solid #ddd;padding: 10px 0;margin-bottom: 15px;}
.Report li {line-height: 38px;color: #333333;font-size: 14px;}
.Report li a{display: block;float: left;}
.Report li span{display: block;float: right;}
.Paging{line-height: 30px;width: 100%;float: left;}
.Paging span,.Paging a{display: inline-block;font-size: 14px;}
.Paging span{margin-right: 15px;}
.Paging a{margin-right: 30px;}
.contact_us .txt{line-height: 38px;color: #333333;width: 100%;float: left;font-size: 14px;margin-top: 10px;}
.contact_us img{ margin-top: 7px;}
.contact_us td a u{display: block;float: left;}
.contact_us .img{margin-right: 30px;}
.login{font-size: 14px;}
.login .form-control{width: 245px;height: 35px;line-height: 35px;padding: 0;padding-left: 10px;display: inline-block;}
.login tr{height: 40px;}
.login table{margin: 70px 0 0 100px;}
.login .yzm input{width: 95px;}
#uploadifyPicPath1Uploader{display: block;float: left;}
.login .yzm img,.login .yzm a{display: inline-block;margin-left: 10px;}
.login .send{display: block;width: 145px;line-height: 35px;color: #fff;background-color: #f39700;border: 0;font-size: 14px;}
.Download table{width: 100%;float: left;font-size: 14px;line-height: 25px;margin-bottom: 15px;}
.Download table th{ color: #000;border-bottom: 1px solid #ddd;padding: 5px 0; font-size:14px; font-family:"寰蒋闆呴粦"}
.Download table td{border-bottom: 1px solid #ddd;font-size: 12px;padding: 10px 0; color: #000;}
.Join{width: 100%;float: left;/*margin-top: 10px;*/}
.Join li{width: 100%;float: left;padding: 10px 0;font-size: 14px;border-bottom: 1px solid #eee;}
.Join .txt{width: 100%;float: left;font-size: 12px;color: #777777;line-height: 25px;}
.Join .txt{margin-top: 10px;}
.Join .send{display: inline-block;float: right;color: #fff;background-color: #006abf;line-height: 30px;padding: 0 15px;}
.news .title{width: 100%;float: left;line-height: 38px;font-size: 14px;text-align: center;border-bottom: 1px solid #ddd;}
.news .time{width: 100%;float: left;text-align: center;line-height: 38px;}
.news .time span{display: inline-block;}
.news .time span:first-child{margin-right: 15px;color: #6e6e6e;}
.news .txt{font-size: 14px;line-height: #40474d;line-height: 28px;width: 100%;float: left;text-align: justify;margin-bottom: 30px;}
.Contact_us .ditu{width: 100%;float: left;margin: 10px 0 25px 0;}
.Contact_us .txt{font-size: 14px;color: #454545;line-height: 38px;}
.Course{width: 100%;float: left;margin-top: 30px;}
.Course ul{float: left;width: 750px;border-left: 1px solid #006abf;margin-left: 23px;position: relative;}
.Course ul li{width: 100%;float: left;line-height: 45px;height: 45px;font-size: 14px; position: relative;padding-left: 25px;}
.Course ul li a{display:block; height:45px; overflow:hidden;}
.Course ul li .Round{width: 13px;height: 13px;border: 1px solid #006abf;background-color: #fff;border-radius: 50%;display: block;position: absolute;top: 16px;left: -7px;}
.Course ul .last{position: absolute;left: -9px;bottom: -15px;}
.news1{border-bottom: 1px solid #ddd;}
.news1,.news1 li{width: 100%;float: left;}
.news1 li{padding: 5px 0;}
.news1 li .title1{font-size: 14px;color: #333333;line-height: 35px;}
.news1 li p{line-height: 20px;color: #7b7b7b;}
.news1 li .time{width: 100%;float: left;color: #333333;line-height: 35px;}
.Service,.Service .img,.Service table{width: 100%;float: left;}
.Service .img{text-align: center;margin: 10px 0;}
.Service thead th{font-size: 14px;font-weight: 500;border-bottom: 1px solid #ddd;padding: 5px 0;}
.Service td{padding: 5px 0;color: #9e9e9e;}
.Join_us2{width: 100%;float: left;margin-top: 40px;}
.Join_us2 .input-group-addon:first-child{width: 40px;height: 34px;}
.Join_us2 .icon-mobile-phone{font-size: 20px;}
.Join_us2 .form-control{display: inline-block;}
.Join_us2 input.form-control{width: 200px;line-height: 34px;height: 34px;padding: 0;padding-left: 10px;}
.Join_us2 textarea.form-control{width: 407px;height: 74px;margin-top: 5px;}
.Join_us2 .yzm img,.Join_us2 .yzm a{display: inline-block;}
.Join_us2 tr{height: 45px;}
.touzi,.touzi li{width: 100%;float: left;font-size: 14px;line-height: 38px;}
.touzi{padding-bottom: 10px;border-bottom: 1px solid #ddd;margin: 15px 0;}
.touzi li a{color: #333333;}
.s_form{
	width: 400px;
	margin: 0 auto;
	margin-top: 40px;
}
.s_form input.form-control{
	width: 300px;
}
.s_form  .form-control{
	margin-bottom: 15px;
}
.add_tb textarea.form-control{
	margin: 10px 0 20px 10px;
}
.add_tb .form-control,.add_tb img,.add_tb a{
	display: inline-block;
	margin-top: 0;
}
.news .fr{
	display: block;
	line-height: 25px;
}
.download-title{
	height: 35px;
	line-height: 35px;
	padding: 0 10px;
	background-color: #a4bddc;
	width: 100%;
	float: left;
	color: #fff;
	margin:7px 0;
}
.download-title a{
	color: #0000ff;
}
#pager a,#pager span{
	display:block;
	float:left;
	padding:3px 10px;
}